<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Modules::find by name" tests="3" time="0.000500333" failures="0" errors="0" skipped="0" assertions="3">
  <testcase name="test_0001_must return nil if the module does not exist" time="0.000148306" assertions="1">
  </testcase>
  <testcase name="test_0002_must must find the module" time="9.2178e-05" assertions="1">
  </testcase>
  <testcase name="test_0003_must find the module with capital CLI in it's name" time="7.5642e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
